# [[manager.prepend_keymap]]
# on = [ "y" ]
# run = [ "yank", '''
# 	shell --confirm 'for path in "$@"; do echo "file://$path"; done | wl-copy -t text/uri-list'
# ''' ]
# desc = "Copy to clipboard on Wayland" # https://yazi-rs.github.io/docs/tips

[[manager.prepend_keymap]]
on = [ "y" ]
run = [ "yank", '''
	shell --confirm 'echo "$@" | xclip -i -selection clipboard -t text/uri-list'
''' ]
desc = "Copy to clipboard on Xorg" # https://yazi-rs.github.io/docs/tips

[[manager.prepend_keymap]]
on = ["C"]
run = "plugin ouch --args=zip"
desc = "Compress with ouch"
